<?php
if(isset($_POST)){
	$str = "<option value=''>--Select VechileNo--</option>";
	foreach($this->vech_no as $val){
		$str.='<option value='.$val['vechile_id'].'>'.$val['vehicle_no'].'</option>';
	}
		
	echo '<div id="vec_no"><select name="vehicle_id" id="vehicle_id" tabindex="7" class="text" style="width:155px;position: relative; right: 7%">	'.$str.'</select></div>';			
}

?>